<?xml version="1.0"?>

<project name="helloworld" default="run">
    <property environment="env"/>
    <property name="DANGER_HOME" value="${env.DANGER_HOME}"/>

    <property name="APP_CLASS_NAME"  value="helloworld"/>
    <property name="APP_PACKAGE_NAME" value="com.danger.helloworld"/>

    <property name="APP_VERSION_MAJOR" value="4"/>
    <property name="APP_VERSION_MINOR" value="2"/>
    <property name="APP_VERSION_BUILD" value="19874"/>

    <import file="${DANGER_HOME}/tools/build_common.xml"/>
</project>
